package sdn

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/version"
)

// Accessing the SDN method group
func (sdn *SDN) Version() *version.Version {
	return version.New(sdn.client)
}
